Subject: RE: Timecard
From: Kelly Parker <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 21 Sep 2015 15:45:43 -0400

Thanks Mike.

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.apteam.com/>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Monday, September 21, 2015 3:40 PM
To: Kelly Parker
Subject: Re: Timecard

These are for the shortage of regular hours and are not within the same payroll week.  So they are not overtime but straight time for those over 40 hours.  But the break down is as follows:

Angela Coates: 3.5
Carolyn Convery: 3.6
Jalisha Glover: 3.7
Casandra Hughes: 3.5
Angela Johnsom: 3.5
Shannon Nosal: 3.4
Shelly Shinevar: 3.3
Chantoyia Woods: 3.4

Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Monday, September 21, 2015 3:25 PM
To: Michael B<mailto:[email-masked]> ; Crystal Delang<mailto:[email-masked]>
Subject: RE: Timecard

Actually is it possible for you to give me the specific amount of hours for each person?

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]]
Sent: Monday, September 21, 2015 3:17 PM
To: Kelly Parker; Crystal Delang
Subject: Re: Timecard

Hello.
Attached is the completed payroll.  Please note that I added some shading to indicate who is still in training.  I am hoping you can continue this with new hires for next week's payroll and remove the yellow from those who completed training.  Much appreciated!
Thank you,
Michael B
LLPS

From: Kelly Parker<mailto:[email-masked]>
Sent: Friday, September 18, 2015 11:55 AM
To: Mike ([email-masked])<mailto:[email-masked])>
Subject: Timecard

Note the day!!!  I remembered to send this to you before Saturday. :)

Kelly Parker
Regional Manager
AccessPoint
888-JOB-TEAM
www.Apteam.com<http://www.Apteam.com>

Celebrating over 25 years of providing Staffing and HR Solutions!